Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 06:53:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc maricar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  maricar Bot:  Hi Maricar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8257887044 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594763456            10:34 AM, 05th May                     maricar                    I dont recieve any msge in my number or confirmation that my order is being process           10:34 AM, 05th May                   Mohammed                    Hi Maricar, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:37 AM, 05th May                     maricar                    Hello im still waiting           10:39 AM, 05th May                   Mohammed                    Please note the delivery time frame to store  is 2-3 business days.           10:42 AM, 05th May                     maricar                    But usually i recieved confirmation           10:42 AM, 05th May                     maricar                    But not i ddnt recieved any msge or email confirmation that my order is being process           10:43 AM, 05th May                     maricar                    So wondering maybe its not processing           10:44 AM, 05th May                   Mohammed                   your order confirmed please allow us some time to deliver it to store           10:48 AM, 05th May                     maricar                    Ok,thank you?           10:50 AM, 05th May                   Mohammed                   Is there anything else may I assist you?           10:51 AM, 05th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2517620